body {
    font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;;
}

h2 {
    font-size: 26px;
}

p {
    line-height: 22px;
    font-size: 16px;
    font-weight: 300;
}

/*
    STYLE
*/

#sidebar a {

    color: white;
    transition: all 0.3s;
    text-decoration: none;
}

#navbarSupportedContent a {
    color: #000000;

}

a:hover,
a:focus {
    color: inherit;

}

.navbar {

    padding: 10px 10px;
    background: #fff;
    border: none;
    border-radius: 0;
    margin-bottom: 40px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
}

.navbar ul li a {
    margin-top: 5px;
    padding: 5px 15px;
    
}

.navbar-btn {
    box-shadow: none;
    outline: none !important;
    border: none;
}

.line {
    width: 100%;
    height: 1px;
    border-bottom: 1px dashed #ddd;
    margin: 40px 0;
}

.navbar.navbar-default li a    {
    border: 0;
    border-radius: 0;
    margin-bottom: 0;
    font-size:large;
}

/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */

.wrapper {
    display: flex;
    width: 100%;
}

#sidebar {
    width: 200px;
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    z-index: 999;
    background: #023B65;
    color: #fff;
    transition: all 0.3s;
}

#sidebar.active {
    margin-left: -250px;
}

#sidebar .sidebar-header {
    padding: 20px;
    background: #023B65;
}

#sidebar ul.components {
    padding: 20px 10px;
    border-bottom: 1px solid #47748b;
}

#sidebar ul p {
    color: #fff;
    padding: 10px;
}

#sidebar ul li a {
    padding: 15px;
    font-size: 1.1em;
    display: block;
    font-size: 20px;

}

#sidebar ul li a:hover {
    color: #000;
    background: #fff;
}

#sidebar ul li.active>a,
a[aria-expanded="true"] {
    color: #fff;
    background: #373737;
}

a[data-toggle="collapse"] {
    position: relative;
}

.dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

ul ul a {
    font-size: 0.9em !important;
    padding-left: 30px !important;
    background: #A1A1A1;
}

ul.CTAs {
    padding: 20px;
}

ul.CTAs a {
    text-align: center;
    font-size: 0.9em !important;
    display: block;
    border-radius: 5px;
    margin-bottom: 5px;
}

a.download {
    background: #fff;
    color: #7386D5;
}

a.article,
a.article:hover {
    background: #6d7fcc !important;
    color: #fff !important;
}

/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */

#content {
    width:100%;
    min-height: 100px;
    transition: all 0.7s;
    position: absolute;
    top: 0;
    right: 0;
}


#content a:hover {
    color: #2e6da4;
    text-decoration: none;
}
#content.active {
    width: 100%;
}

/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */

@media (max-width: 768px) {
    #sidebar {
        margin-left: -200px;
    }
    #sidebar.active {
        margin-left: 0;
    }
    #content {
        width: 100%;
    }
    #content.active {
        width: calc(100% - 250px);
    }
    #sidebarCollapse span {
        display: none;
    }
}

.section-heading {
    text-align: center;
    margin-bottom: 65px;
}

.section-heading p {
    font-size: 14px;
    font-weight: 300;
    color: #727272;
    line-height: 20px;
}

.title {
    font-size: 30px;
    line-height: 1.1;
    font-weight: 300;
    color: #333;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.subtitle {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 18px;
    text-transform: uppercase;
}

.subtitle-des {
    color: #727272;
    font-size: 14px;
    margin-bottom: 35px;
    font-weight: 300;
}

.pages {
    padding: 80px 0 40px;
}

.moduler {
    padding: 140px 0;
}

.social-share li {
    display: inline-block;
    margin: 3px 1px;
}

.social-share a {
    font-size: 20px;
    color: #fff;
    background: #232323;
    padding: 4px 10px;
    display: inline-block;
}

.fancybox-close {
    background: url("../images/icons/close.png") no-repeat scroll 0 0 transparent;
    height: 50px;
    right: 0;
    top: 0;
    width: 50px;
}

.fancybox-next span {
    background: url("../images/icons/right.png") no-repeat scroll center center #009ee3;
    height: 50px;
    width: 50px;
    right: 0;
}

.fancybox-prev span {
    background: url("../images/icons/left.png") no-repeat scroll center center #009ee3;
    height: 50px;
    width: 50px;
    left: 0;
}

.fancybox-title {
    padding: 15px 8px;
}

.fancybox-title h3 {
    font-size: 15px;
    margin: 0;
}

.global-page-header {
    background-attachment: fixed;
    background-size: cover;
    padding: 10px 0 15px 0;
    position: relative;
    background: #232323;
    color: #fff;
}

.global-page-header h2 {
    font-size: 42px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
}

.global-page-header .breadcrumb {
    background: none;
    font-size: 16px;
    padding: 8px  0;
}

.global-page-header .breadcrumb .active, .global-page-header .breadcrumb li a {
    color: #fff;
}

.global-page-header .block {
    position: relative;
    z-index: 99;
    text-align: center;
}

.works-fit {
    padding: 40px 0;
}

.works-fit figure .buttons {
    left: 14%;
}

.company-description {
    margin-top: 80px;
}

.company-description .block h3 {
    margin-top: 0;
}

.company-description .block p {
    color: #727272;
}

/*=== MEDIA QUERY ===*/

.navbar.navbar-default {
    border: 0;
    border-radius: 0;
    margin-bottom: 0;

}

.navbar.navbar-default li:hover {
    border: 0;
    border-radius: 0;
    margin-bottom: 0;
    background-color: #012c4e;


}

.navbar.navbar-default li a:hover    {
    border: 0;
    border-radius: 0;
    margin-bottom: 0;
    color: #fff;


}



.navbar-header .navbar-brand {
    padding: 0px 0;
}

.navbar-header .navbar-brand a {
    height: auto;
    display: inline-block;
    margin-top: 8px;
}

.navbar-inverse .navbar-toggle {
    background: #444;

}

.navbar-inverse .navbar-toggle:focus {
    background: #444;
}



ul.nav li.dropdown:hover ul.dropdown-menu{
    display: block;
    border: none;
}


ul.nav li.dropdown:hover{

     background-color: #012c4e;

}

ul.nav li.dropdown:hover a{

    color: #ffffff;
}

ul.nav li.dropdown:hover a:hover{

    color: #000;
}


.navbar-nav li{
    padding-bottom: 3px;

}

.navbar-nav li{
    padding-bottom: 3px;

}
.navbar-nav ul {
    background-color: #012c4e;


}
.navbar-nav ul li a {
    background-color: #012c4e;
}

.navbar-nav ul li.active {
    background-color: #012c4e;

}

.navbar-nav ul a {
    color: #ffffff;

}

 .navbar-nav ul a:hover {
     background-color: #E2C173;
     color: #012c4e;

 }

#top-bar.animated-header {
    padding: 20px 0;
    background: #fff;
    box-shadow: none;
}

#top-bar .main-menu li {
    position: relative;
    float: left;                  /* Add this */
    width: 300px;

}

#top-bar .main-menu li a {
    color: #222;
    font-size: 14px;
    font-weight: 300;
    border-bottom: 2px solid transparent;
    transition: .3s all;
    text-transform: uppercase;
    float: left;                  /* Add this */
    width: 300px;

}

#top-bar .main-menu li a:hover {
    color: #232323;
    float: left;                  /* Add this */
    width: 300px;
}

.navbar-custom .nav li a {
    position: relative;
    color: #ffffff;
}

.navbar-right .dropdown-menu {
    right: auto;
    left: 0;
}

.navbar-custom .dropdown-menu {
    position: absolute;
    display: block;
    visibility: hidden;
    opacity: 0;
}

.navbar-toggle {
    background: #222222;
}

.navbar-toggle .icon-bar {
    background: #fff;
}

.dropdown-menu ul {
    list-style: none;
    padding: 15px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
    margin-top: -5px;
    box-shadow: 0 2px 0.09px rgba(0, 0, 0, 0.15);
}

.nav .open a {
    background-color: transparent;
}

.nav .open a:focus {
    background-color: transparent;
}

#top-bar .dropdown-menu ul li a {
    display: block;
    font-size: 12px;
    font-weight: 400;
    line-height: normal;
    padding: 8px 0;
    color: #fff;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

#hero-area {

    background-size: cover;
    background-attachment: fixed;
    padding: 230px 0;
    color: #fff;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
    position: relative;
    width:auto;
}

#hero-area:before {
    content: '';
    z-index: 9;
    background: rgba(255, 255, 255, 0.20);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

#hero-area .block {
    position: relative;
    z-index: 999;
}

#hero-area h1 {
    font-size: 40px;
    line-height: 50px;
    color: #333;
    font-weight: 700;
    margin-bottom: 15px;
    text-transform: uppercase;
}

#hero-area h2 {
    font-size: 18px;
    font-weight: 300;
    margin-bottom: 38px;
    line-height: 27px;
    text-transform: uppercase;
    color: #666;
    font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
    margin-top: 25px;
}

#hero-area .btn {
    background: #414141;
    border: none;
    color: #fff;
    padding: 20px 35px;
    margin-top: 30px;
    font-size: 16px;
    font-size: 13px;
    line-height: 1em;
    text-transform: uppercase;
    letter-spacing: normal;
    border-radius: 0;
}

#call-to-action {
    background: #fff;
    background-size: cover;
    background-attachment: fixed;
    padding: 30px 0;
    text-align: center;
    position: relative;
    color: #fff;
    width:auto;
}

#call-to-action .block {
    position: relative;
    z-index: 99;
    color: #fff;
}

#call-to-action .block h2 {
    margin-bottom: 15px;
    color: #333;
}

#call-to-action .block p {
    font-size: 15px;
    font-weight: 300;
    margin-top: 20px;
}

#call-to-action .block .btn-contact {
    background: #fff;
    border: none;
    color: #232323;
    padding: 16px 35px;
    margin-top: 20px;
    font-size: 12px;
    letter-spacing: 2px;
    text-transform: uppercase;
    border-radius: 0;
}

#call-to-action .block .btn-contact i {
    margin-right: 10px;
}

#about {
    padding: 30px 0;
    position: inherit;
}

#about .block {
    padding: 20px 30px 0 30px;
}

#about .block h2 {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 30px;
    text-transform: uppercase;
}

#about .block p {
    color: #727272;
    font-size: 16px;
    line-height: 10px;
    margin-bottom: 20px;
}

#about .block img {
    max-width: 100%;
}

.about-feature {
    margin-top: 20px;
}

.about-feature .block {
    color: #fff;
    width: 33.33%;
    padding: 5%;
    float: left;
}

.about-feature .block p {
    font-weight: 300;
}

.about-feature .about-feature-1 {
    background: #281668;
}

.about-feature .about-feature-2 {
    background: #281372;
}

.about-feature .about-feature-3 {
    background: #281668;
}

.works {
    padding: 20px 0 0 0;
    background: #FCFCFC;
}

.works .block {
    position: relative;
    z-index: 99;
}

.works .block:hover .img-overly .overly {
    opacity: 1;
}

.works .block h4 {
    padding: 20px 15px;
    margin-top: 0;
    color: #666;
}

.works .block .img-overly {
    position: relative;
    background: rgba(0, 0, 0, 0.85);
}

.works .block .img-overly img {
    border-radius: 0;
}

.works .block .img-overly .overly {
    background: rgba(57, 181, 74, 0.9);
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    opacity: 0;
    transition: .3s all;
}

.works .block .img-overly .overly a {
    position: absolute;
    top: 45%;
    left: 22%;
}

.works .block .img-overly .overly a i {
    font-size: 30px;
    color: #fff;
}

figure {
    background: #fff;
    margin-bottom: 45px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.04), 0 2px 10px 0 rgba(0, 0, 0, 0.06);
}

figure .img-wrapper {
    position: relative;
    overflow: hidden;
}

figure img {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    transition: -webkit-transform 400ms;
    transition: transform 400ms;
    transition: transform 400ms, -webkit-transform 400ms;
}

figure:hover img {
    -webkit-transform: scale3d(1.2, 1.2, 1);
    transform: scale3d(1.2, 1.2, 1);
}

figure:hover .overlay {
    opacity: 1;
}

figure:hover .overlay .buttons a {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
}

figure .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 10px;
    text-align: center;
    background: rgba(0, 0, 0, 0.7);
    opacity: 0;
    transition: opacity 400ms;
}

figure .overlay a {
    display: inline-block;
    color: #fff;
    padding: 10px 23px;
    line-height: 1;
    border: 1px solid #fff;
    border-radius: 0px;
    margin: 4px;
    -webkit-transform: scale3d(0, 0, 0);
    transform: scale3d(0, 0, 0);
    transition: all 400ms;
}

figure .overlay a:hover {
    text-decoration: none;
}

figure .overlay:hover a {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
}

figure .buttons {
    padding-top: 25%;

}

figure figcaption {
    padding: 20px 25px;
    margin-top: 0;
    color: #666;
}

figure figcaption h4 {
    margin: 0;
}

figure figcaption h4 a {
    color: #232323;
}

figure figcaption p {
    font-size: 14px;
    margin-bottom: 0;
    margin-top: 5px;
}

#feature {
    padding: 0px 0;
}

#feature .media {
    margin: 0px 0 30px 0;
}

#feature .media .media-left {
    padding-right: 25px;
}

#feature h3 {
    color: #222222;
    font-size: 18px;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 20px;
    margin: 0px 0px 15px;
    font-weight: 400;
}

#feature p {
    line-height: 25px;
    font-size: 14px;
    color: #777777;
}

#feature .icon {
    text-decoration: none;
    color: #fff;
    background-color: #232323;
    height: 100px;
    text-align: center;
    width: 100px;
    font-size: 50px;
    line-height: 100px;
    overflow: hidden;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    text-shadow: #232323 1px 1px, #232323 2px 2px, #232323 3px 3px, #232323 4px 4px, #232323 5px 5px, #232323 6px 6px, #232323 7px 7px, #232323 8px 8px, #232323 9px 9px, #232323 10px 10px, #232323 11px 11px, #232323 12px 12px, #232323 13px 13px, #232323 14px 14px, #232323 15px 15px, #232323 16px 16px, #232323 17px 17px, #232323 18px 18px, #232323 19px 19px, #232323 20px 20px, #232323 21px 21px, #232323 22px 22px, #232323 23px 23px, #232323 24px 24px, #232323 25px 25px, #232323 26px 26px, #232323 27px 27px, #232323 28px 28px, #232323 29px 29px, #232323 30px 30px, #232323 31px 31px, #232323 32px 32px, #232323 33px 33px, #232323 34px 34px, #232323 35px 35px, #232323 36px 36px, #232323 37px 37px, #232323 38px 38px, #232323 39px 39px, #232323 40px 40px, #232323 41px 41px, #232323 42px 42px, #232323 43px 43px, #232323 44px 44px, #232323 45px 45px, #232323 46px 46px, #232323 47px 47px, #232323 48px 48px, #232323 49px 49px, #232323 50px 50px, #232323 51px 51px, #232323 52px 52px, #232323 53px 53px, #232323 54px 54px, #232323 55px 55px, #232323 56px 56px, #232323 57px 57px, #232323 58px 58px, #232323 59px 59px, #232323 60px 60px, #232323 61px 61px, #232323 62px 62px, #232323 63px 63px, #232323 64px 64px, #232323 65px 65px, #232323 66px 66px, #232323 67px 67px, #232323 68px 68px, #232323 69px 69px, #232323 70px 70px, #232323 71px 71px, #232323 72px 72px, #232323 73px 73px, #232323 74px 74px, #232323 75px 75px, #232323 76px 76px, #232323 77px 77px, #232323 78px 78px, #232323 79px 79px, #232323 80px 80px, #232323 81px 81px, #232323 82px 82px, #232323 83px 83px, #232323 84px 84px, #232323 85px 85px, #232323 86px 86px, #232323 87px 87px, #232323 88px 88px, #232323 89px 89px, #232323 90px 90px, #232323 91px 91px, #232323 92px 92px, #232323 93px 93px, #232323 94px 94px, #232323 95px 95px, #232323 96px 96px, #232323 97px 97px, #232323 98px 98px, #232323 99px 99px, #232323 100px 100px;
}

.wrapper_404 h1 {
    font-size: 200px;
    color: #232323;
    line-height: 1;
}

.wrapper_404 h2 {
    font-size: 50px;
    margin-top: 0;
}

.wrapper_404 .btn-home {
    background: #414141;
    border: none;
    color: #fff;
    padding: 20px 35px;
    margin-top: 10px;
    font-size: 16px;
    font-size: 13px;
    line-height: 1em;
    text-transform: uppercase;
    letter-spacing: normal;
    border-radius: 0;
}

#blog-full-width {
    padding: 0 0 80px;
}

article {
    padding: 0 0;
}

.blog-content h2 {
    font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
}

.blog-content h2 a {
    color: #444;
    font-weight: 400;
    font-size: 30px;
    text-decoration: underline;
}

.blog-content .blog-meta {
    color: #9a9a9a;
    font-weight: 300;
    margin-top: 25px;
}

.blog-content .blog-meta span:after {
    content: '/';
    padding: 0 3px 0 6px;
}

.blog-content .blog-meta a {
    color: #acacac;
    text-decoration: underline;
}

.blog-content .blog-meta p {
    margin-top: 20px;
}

.blog-content .btn-details {
    color: #232323;
    padding: 0;
    background: #232323;
    color: #fff;
    padding: 8px 18px;
    border-radius: 0;
    margin-top: 15px;
    border: 1px solid #fff;
    box-shadow: 0px 0px 0px 1px #232323;
}

.blog-post-image {
    margin-top: 20px;
    margin-bottom: 20px;
    background: url("../images/title_image.jpg");
    width: 750px;
    height: 280px;
    background-size: 750px 280px;
    color: #fff;
    font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
    line-height: 36px;
    font-size: 36px;
    font-weight: bold;
    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

.sidebar {
    padding-top: 20px;

}

.sidebar .widget {
    margin-bottom: 40px;
    padding: 15px;
    border: 1px solid #dedede;
    background: #dddddd;
}

.sidebar .widget h3 {
    margin-top: 8px;
}

.sidebar .search input.form-control {
    border-right: 0;
    border-radius: 0;
    box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.075);
}

.sidebar .search button {
    border-left: 0;
}

.sidebar .search button:hover {
    background: transparent;
}

.sidebar .author .author-img img {
    width: 90px;
    border-radius: 100%;
    margin-top: -40px;
    border: 3px solid #fff;
}

.sidebar .author .author-bio p {
    font-size: 14px;
    color: #888;
}

.sidebar .categories ul li {
    border-bottom: 1px solid #f0f0f0;
    padding: 10px 0;
    list-style: none;
}

.sidebar .categories ul li span.badge {
    float: right;
    background: transparent;
    color: #444;
    border: 1px solid #dedede;
    border-radius: 0;
}

.sidebar .categories ul li a {
    color: #555;
}

.sidebar .categories ul li:last-child {
    border-bottom: none;
}

.sidebar .recent-post ul li {
    margin: 20px 0;
}

.sidebar .recent-post ul li a {
    color: #555;
    font-size: 15px;
}

.sidebar .recent-post ul li a:hover {
    color: #232323;
}

.sidebar .recent-post time {
    font-weight: 300;
    color: #999;
    font-size: 12px;
}

#clients {
    padding: 30px 0 60px;
}

#clients .owl-carousel .owl-item {
    margin-right: 10px;
}

#clients .owl-carousel .owl-item img {
    display: block;
    width: 100%;
    -webkit-transform-style: preserve-3d;
}

#contact-section {
    padding: 10px 0 60px 0;
}

#contact-section .contact-form {
    margin-top: 12px;
}

#contact-section .contact-form .btn-send {
    color: #fff;
    outline: none;
    background: #232323;
}

#contact-section .contact-form .btn-send:hover {
    border: 1px solid #232323;
}

#contact-section input {
    display: block;
    height: 40px;
    padding: 6px 12px;
    font-size: 13px;
    line-height: 1.428571429;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    border-radius: 1px;
    border: 1px solid rgba(111, 121, 122, 0.3);
    box-shadow: none;
    -webkit-box-shadow: none;
}

#contact-section textarea {
    display: block;
    border-radius: 0;
    width: 100%;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #cccccc;
    box-shadow: none;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

#contact-section .address, #contact-section .email, #contact-section .phone {
    text-align: center;
    background: #F7F7F7;
    padding: 20px 0 40px 0;
    margin-bottom: 20px;
}

#contact-section .address i, #contact-section .email i, #contact-section .phone i {
    font-size: 45px;
    color: #232323;
}

#contact-section .address h5, #contact-section .email h5, #contact-section .phone h5 {
    font-size: 16px;
    line-height: 1.4;
}

#contact-section .address-details {
    padding-top: 70px;
}

#map-canvas {
    width: 100%;
    height: 350px;
    background-color: #CCC;
}

.error {
    padding: 10px;
    color: #D8000C;
    border-radius: 2px;
    font-size: 14px;
    background-color: #FFBABA;
}

.success {
    background-color: #6cb670;
    border-radius: 2px;
    color: #fff;
    font-size: 14px;
    padding: 10px;
}

#error, #success {
    display: none;
    margin-bottom: 10px;
}

.gallery {
    padding: 50px;
}

.gallery figure .buttons {
    left: 40%;
}

.portfolio-meta span {
    margin: 5px 10px;
    font-weight: 300;
}

.portfolio-meta span a {
    color: #fff;
}

.portfolio-single {
    padding: 80px 0 20px;
}

.portfolio-single .portfolio-content {
    padding: 40px 0;
}

.single-post {
    padding: 10px 0 10px;
}

.single-post .post-content {
    padding: 10px 0;
}

.single-post .post-content ol li, .single-post .post-content ul li {
    color: #666;
}

.single-post .media {
    border: 1px solid #dedede;
    padding: 10px 20px;
}

.single-post .media .media-body a {
    color: #232323;
    font-size: 12px;
}

.single-post .media .media {
    border: none;
}

.single-post .comments {
    margin-top: 40px;
}

.single-post .post-comment {
    margin-top: 40px;
}

.single-post .post-comment h3 {
    margin-bottom: 15px;
}

.single-post .post-comment .form-control {
    box-shadow: none;
    border-radius: 0;
}

.single-post .post-comment .btn-send {
    background: #232323;
    color: #fff;
    border-radius: 0;
}

#product-showcase-banner {
    padding-top: 160px;
}

#product-showcase-banner .block {
    padding: 20px 0 20px 50px;

}

#product-showcase-banner .block h2 {
    font-size: 40px;
    color: #232323;
    margin-bottom: 20px;
    margin-top: 0;
}

#product-showcase-banner .block p {
    color: #666;
    line-height: 25px;
}

#product-showcase-banner .block .buttons {
    margin-top: 25px;
}

#product-showcase-banner .block .buttons .btn {
    color: #fff;
    border: none;
    padding: 12px 40px;
    transition: .2s all;
    letter-spacing: 2px;
    font-size: 15px;
}

#product-showcase-banner .block .buttons .btn-demo {
    background: #5abd4f;
    margin-right: 8px;
    border-bottom: 3px solid #429E38;
}

#product-showcase-banner .block .buttons .btn-demo:hover {
    background: #429E38;
}

#product-showcase-banner .block .buttons .btn-buy {
    background: #00AEDA;
    border-bottom: 3px solid #0190B5;
}

#product-showcase-banner .block .buttons .btn-buy:hover {
    background: #0190B5;
}

#product-showcase-banner .block .buttons .btn-buy span {
    margin-right: 8px;
    font-weight: bold;
}

#product-description {
    padding-top: 80px;
}

#product-description .block {
    height: 400px;
    overflow: hidden;
    margin-top: 35px;
    border-bottom: 1px solid #dedede;
    padding-top: 30px;
    position: relative;
    webkit-transform: translateZ(0);
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}

#product-description .block:hover img {
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
}

#product-description .block img {
    position: absolute;
    top: 10px;
    left: 0;
    -webkit-transform: translateY(60px);
    transform: translateY(60px);
    transition: -webkit-transform 0.35s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: transform 0.35s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: transform 0.35s cubic-bezier(0.645, 0.045, 0.355, 1), -webkit-transform 0.35s cubic-bezier(0.645, 0.045, 0.355, 1);
}

#product-description .block .content {
    width: 60%;
    padding-top: 70px;
}

#product-description .block .content h3 {
    font-size: 32px;
    color: #5c5c5c;
}

#product-description .block .content p {
    color: #787f8c;
    line-height: 25px;
}

#related-items {
    padding: 60px 0 110px;
}

#related-items .title {
    border-bottom: 1px solid #dedede;
    padding: 10px 0;
    margin: 5px 15px 10px 15px;
    text-align: left;
    color: #777;
}

#related-items .product-details {
    margin-bottom: 0;
}

#related-items .block {
    position: relative;
    background: #fff;
    margin-bottom: 45px;
    box-shadow: 0 0px 1px rgba(0, 0, 0, 0.14);
}

#related-items .block:hover .img-overly .overly {
    opacity: 1;
}

#related-items .block h4 {
    padding: 20px 15px;
    margin-top: 0;
    color: #666;
}

#related-items .block h4 span {
    float: right;
    color: #232323;
}

#related-items .block .img-overly {
    position: relative;
    background: rgba(0, 0, 0, 0.85);
}

#related-items .block .img-overly img {
    border-radius: 0;
}

#related-items .block .img-overly .overly {
    background: rgba(57, 181, 74, 0.9);
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    opacity: 0;
    transition: .3s all;
}

#related-items .block .img-overly .overly a {
    position: absolute;
    top: 45%;
    left: 45%;
}

#related-items .block .img-overly .overly a i {
    font-size: 30px;
    color: #fff;
}

.service-page .service-parts .block {
    margin-bottom: 40px;
    text-align: center;
}

.service-page .service-parts .block i {
    font-size: 35px;
    color: #232323;
}

.service-page .service-parts .block p {
    padding: 0 8px;
    font-size: 14px;
    color: #777;
    line-height: 1.7;
}

.works.service-page figure .buttons {
    position: absolute;
    top: 45%;
    left: 13%;
}

#team {
    margin: 50px 0;
}

.team-member {
    margin-top: 30px;
}

.team-member:hover .team-img img {
    opacity: .8;
}

.team-member .team-img {
    position: relative;
}

.team-member .team-img .team-pic {
    width: 100%;
}

.team-member .team_designation {
    font-size: 13px;
}

.team-member h3 {
    color: #232323;
    margin-bottom: 0;
    font-size: 20px;
}

.team-member p {
    font-size: 14px;
}

.team-member .social-icons a {
    background: #232323;
    color: #fff;
    padding: 4px 8px;
    display: inline-block;
    font-size: 15px;
}

.team-member .social-icons .facebook {
    padding: 4px 12px;
}

#footer {
    background: #fff;
    padding: 25px 0;
    color: #555;
}

#footer .copyright {
    font-size: 13px;
    margin-bottom: 0;
}

#footer .copyright a {
    color: #232323;
}

#footer .social {
    text-align: right;
    margin-bottom: 0;
}

#footer .social li {
    display: inline-block;
    margin-right: 15px;
}

#footer .social li a {
    font-size: 22px;
    color: #232323;
}

.cd-headline.slide .cd-words-wrapper {
    color: #232323;
}

ul.social-icons {
    height: auto;
    overflow: hidden;
    list-style: none !important;
    margin-bottom: 10px;
}

ul.social-icons li {
    float: none;
    display: inline-block;
    height: 36px;
}

#copyright a:hover, #copyright nav .menu li a:hover {
    color: #e4e4e4 !important;
}

#copyright a {

}

#copyright a:hover {
    text-decoration: none;
}


/* New Style */
.logo-fixed {
    text-align: right;
    z-index: 1000;
    position: fixed;
    display: block;
    background-color: #414141;
    width: 100%;
    padding: 10px 170px 10px 0;
}

.carousel-text {
    position: absolute;
    top: 65%;
    width: 100%;
    text-align: center;
    color: #fff;
    padding: 0 50px;
    background-color: #161721;
    padding-bottom: 30px;
    opacity: 0.65;
    font-weight: bolder;
}

.carousel-text h1 {
    margin-bottom: 40px;

}

.carousel-text a {
    display: inline-block;
    padding: 10px 30px;
    background-color: #D3B262;
    color: #fff;
    margin-top: 30px;
    transition: all 0.2s ease-in-out;
    font-weight: bold;

}

.carousel-text a:hover {
    background-color: #023B65;
    color: #fff;
    opacity: 0.8;

}

.carousel-nav-left {
    position: absolute;
    top: 50%;
    left: 15%;
    font-size: 30px;
}

.carousel-nav-right {
    position: absolute;
    top: 50%;
    right: 15%;
    font-size: 30px;
}



/* --------------------------------------------------------- */


sidebar {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    width: 200px;
    background: #004983;
}

sidebar button.app-menu__button {
    display: block;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    margin: 0 auto 15px;
    padding: 14px;
    background: none;
    border: none;
    border-radius: 100%;
    outline: none !important;
}
sidebar button.app-menu__button:hover:not(.is-expanded) .app-icon__component:first-child {
    -webkit-animation: moshpit-1 0.25s ease-in-out infinite alternate;
    animation: moshpit-1 0.25s ease-in-out infinite alternate;
}
sidebar button.app-menu__button:hover:not(.is-expanded) .app-icon__component:nth-child(3) {
    -webkit-animation: moshpit-2 0.25s ease-in-out infinite alternate;
    animation: moshpit-2 0.25s ease-in-out infinite alternate;
}
sidebar button.app-menu__button:hover:not(.is-expanded) .app-icon__component:nth-child(7) {
    -webkit-animation: moshpit-3 0.25s ease-in-out infinite alternate;
    animation: moshpit-3 0.25s ease-in-out infinite alternate;
}
sidebar button.app-menu__button:hover:not(.is-expanded) .app-icon__component:nth-child(9) {
    -webkit-animation: moshpit-4 0.25s ease-in-out infinite alternate;
    animation: moshpit-4 0.25s ease-in-out infinite alternate;
}
sidebar button.app-menu__button .app-icon {
    position: relative;
    display: block;
    width: 22px;
    height: 22px;
    margin: 0 0 0 0px;
    padding: 0;
    background: none;
    border: none;
}
sidebar button.app-menu__button .app-icon .app-icon__component {
    display: inline-block;
    position: absolute;
    width: 4px;
    height: 4px;
    background: #7a9ab6;
    border-radius: 100%;
    transition: background 0.2s ease-out, -webkit-transform 0.2s ease-out;
    transition: transform 0.2s ease-out, background 0.2s ease-out;
    transition: transform 0.2s ease-out, background 0.2s ease-out, -webkit-transform 0.2s ease-out;
}
sidebar button.app-menu__button .app-icon .app-icon__component:first-child {
    top: 2px;
    left: 2px;
}
sidebar button.app-menu__button .app-icon .app-icon__component:nth-child(2) {
    top: 2px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -webkit-transform: translate3d(-50%, 0, 0);
    transform: translate(-50%, 0);
    transform: translate3d(-50%, 0, 0);
}
sidebar button.app-menu__button .app-icon .app-icon__component:nth-child(3) {
    top: 2px;
    right: 2px;
}
sidebar button.app-menu__button .app-icon .app-icon__component:nth-child(4) {
    top: 50%;
    left: 2px;
    -webkit-transform: translate(0, -50%);
    -webkit-transform: translate3d(0, -50%, 0);
    transform: translate(0, -50%);
    transform: translate3d(0, -50%, 0);
}
sidebar button.app-menu__button .app-icon .app-icon__component:nth-child(5) {
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -webkit-transform: translate3d(-50%, -50%, 0);
    transform: translate(-50%, -50%);
    transform: translate3d(-50%, -50%, 0);
}
sidebar button.app-menu__button .app-icon .app-icon__component:nth-child(6) {
    top: 50%;
    right: 2px;
    -webkit-transform: translate(0, -50%);
    -webkit-transform: translate3d(0, -50%, 0);
    transform: translate(0, -50%);
    transform: translate3d(0, -50%, 0);
}
sidebar button.app-menu__button .app-icon .app-icon__component:nth-child(7) {
    bottom: 2px;
    left: 2px;
}
sidebar button.app-menu__button .app-icon .app-icon__component:nth-child(8) {
    bottom: 2px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -webkit-transform: translate3d(-50%, 0, 0);
    transform: translate(-50%, 0);
    transform: translate3d(-50%, 0, 0);
}
sidebar button.app-menu__button .app-icon .app-icon__component:nth-child(9) {
    bottom: 2px;
    right: 2px;
}
sidebar button.app-menu__button.is-expanded .app-icon__component {
    background: rgba(185, 204, 220, 0.8);
}
sidebar button.app-menu__button.is-expanded .app-icon__component:first-child {
    -webkit-transform: translate(3px, 3px) scale(1);
    transform: translate(3px, 3px) scale(1);
}
sidebar button.app-menu__button.is-expanded .app-icon__component:nth-child(2) {
    -webkit-transform: translate(calc(-50% - 9px), -1px) scale(1);
    transform: translate(calc(-50% - 9px), -1px) scale(1);
}
sidebar button.app-menu__button.is-expanded .app-icon__component:nth-child(3) {
    -webkit-transform: translate(-3px, 3px) scale(1);
    transform: translate(-3px, 3px) scale(1);
}
sidebar button.app-menu__button.is-expanded .app-icon__component:nth-child(4) {
    -webkit-transform: translate(-2px, calc(-50% + 8px)) scale(1);
    transform: translate(-2px, calc(-50% + 8px)) scale(1);
}
sidebar button.app-menu__button.is-expanded .app-icon__component:nth-child(5) {
    -webkit-transform: translate(-50%, -50%) scale(1);
    transform: translate(-50%, -50%) scale(1);
}
sidebar button.app-menu__button.is-expanded .app-icon__component:nth-child(6) {
    -webkit-transform: translate(2px, calc(-50% - 8px)) scale(1);
    transform: translate(2px, calc(-50% - 8px)) scale(1);
}
sidebar button.app-menu__button.is-expanded .app-icon__component:nth-child(7) {
    -webkit-transform: translate(3px, -3px) scale(1);
    transform: translate(3px, -3px) scale(1);
}
sidebar button.app-menu__button.is-expanded .app-icon__component:nth-child(8) {
    -webkit-transform: translate(calc(-50% + 9px), 1px) scale(1);
    transform: translate(calc(-50% + 9px), 1px) scale(1);
}
sidebar button.app-menu__button.is-expanded .app-icon__component:nth-child(9) {
    -webkit-transform: translate(-3px, -3px) scale(1);
    transform: translate(-3px, -3px) scale(1);
}
sidebar .menu-collapse {
    display: block;
    width: 100%;
    padding: 6px 20px;
    font-size: 0.8125rem;
    font-weight: 700;
    text-align: left;
    color: #012c4e;
    background: none;
    border: none;
    outline: none !important;
}
sidebar .menu-collapse.collapsed .caret {
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
}
sidebar .menu-collapse .caret {
    margin-right: 6px;
    -webkit-transform-origin: center center;
    transform-origin: center center;
    transition: -webkit-transform 0.2s ease-in;
    transition: transform 0.2s ease-in;
    transition: transform 0.2s ease-in, -webkit-transform 0.2s ease-in;
}
sidebar nav {
    max-height: calc(100vh - 145px);
    overflow: auto;
    /* Track */
    /* Handle */
}
sidebar nav::-webkit-scrollbar {
    width: 6px;
}
sidebar nav::-webkit-scrollbar-track {
    border-radius: 10px;
}
sidebar nav::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background: #004983;
}
sidebar ul.nav {
    margin-bottom: 25px;
}
sidebar ul.nav li a {
    display: block;
    position: relative;
    padding-left: 50px;
    font-size: 0.875rem;
    font-weight: 400;
    text-transform: uppercase;

    letter-spacing: 0.2px;
    color: #467193;
}
sidebar ul.nav li a:hover {
    color: rgba(185, 204, 220, 0.8);
    background: none;
}
sidebar ul.nav li a:focus {
    background: none;
}
sidebar ul.nav li a svg {
    position: absolute;
    top: 50%;
    left: 15px;
    width: 20px;
    height: 20px;
    fill: currentColor;
    -webkit-transform: translate(0, -50%);
    -webkit-transform: translate3d(0, -50%, 0);
    transform: translate(0, -50%);
    transform: translate3d(0, -50%, 0);
}
sidebar ul.nav li a .lnr-star {
    margin-top: -1px;
}
sidebar ul.nav li a span {
    display: block;
    position: absolute;
    top: 50%;
    left: 15px;
    width: 20px;
    height: 20px;
    margin-left: -1px;
    font-size: 1.5rem;
    font-weight: 300;
    text-align: center;
    line-height: 1.1rem;
    -webkit-transform: translate(0, -50%);
    -webkit-transform: translate3d(0, -50%, 0);
    transform: translate(0, -50%);
    transform: translate3d(0, -50%, 0);
}
sidebar ul.nav li.active a {
    color: rgba(185, 204, 220, 0.8);
    background: rgba(185, 204, 220, 0.1);
}

@-webkit-keyframes moshpit-1 {
    from {
        -webkit-transform: translate(0, 0);
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate(0, 0);
        transform: translate3d(0, 0, 0);
    }
    to {
        -webkit-transform: translate(-2px, -2px);
        -webkit-transform: translate3d(-2px, -2px, 0);
        transform: translate(-2px, -2px);
        transform: translate3d(-2px, -2px, 0);
    }
}

@keyframes moshpit-1 {
    from {
        -webkit-transform: translate(0, 0);
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate(0, 0);
        transform: translate3d(0, 0, 0);
    }
    to {
        -webkit-transform: translate(-2px, -2px);
        -webkit-transform: translate3d(-2px, -2px, 0);
        transform: translate(-2px, -2px);
        transform: translate3d(-2px, -2px, 0);
    }
}
@-webkit-keyframes moshpit-2 {
    from {
        -webkit-transform: translate(0, 0);
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate(0, 0);
        transform: translate3d(0, 0, 0);
    }
    to {
        -webkit-transform: translate(2px, -2px);
        -webkit-transform: translate3d(2px, -2px, 0);
        transform: translate(2px, -2px);
        transform: translate3d(2px, -2px, 0);
    }
}
@keyframes moshpit-2 {
    from {
        -webkit-transform: translate(0, 0);
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate(0, 0);
        transform: translate3d(0, 0, 0);
    }
    to {
        -webkit-transform: translate(2px, -2px);
        -webkit-transform: translate3d(2px, -2px, 0);
        transform: translate(2px, -2px);
        transform: translate3d(2px, -2px, 0);
    }
}
@-webkit-keyframes moshpit-3 {
    from {
        -webkit-transform: translate(0, 0);
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate(0, 0);
        transform: translate3d(0, 0, 0);
    }
    to {
        -webkit-transform: translate(-2px, 2px);
        -webkit-transform: translate3d(-2px, 2px, 0);
        transform: translate(-2px, 2px);
        transform: translate3d(-2px, 2px, 0);
    }
}
@keyframes moshpit-3 {
    from {
        -webkit-transform: translate(0, 0);
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate(0, 0);
        transform: translate3d(0, 0, 0);
    }
    to {
        -webkit-transform: translate(-2px, 2px);
        -webkit-transform: translate3d(-2px, 2px, 0);
        transform: translate(-2px, 2px);
        transform: translate3d(-2px, 2px, 0);
    }
}
@-webkit-keyframes moshpit-4 {
    from {
        -webkit-transform: translate(0, 0);
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate(0, 0);
        transform: translate3d(0, 0, 0);
    }
    to {
        -webkit-transform: translate(2px, 2px);
        -webkit-transform: translate3d(2px, 2px, 0);
        transform: translate(2px, 2px);
        transform: translate3d(2px, 2px, 0);
    }
}
@keyframes moshpit-4 {
    from {
        -webkit-transform: translate(0, 0);
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate(0, 0);
        transform: translate3d(0, 0, 0);
    }
    to {
        -webkit-transform: translate(2px, 2px);
        -webkit-transform: translate3d(2px, 2px, 0);
        transform: translate(2px, 2px);
        transform: translate3d(2px, 2px, 0);
    }
}

#mobile-links {
    display: none;
}

@media (max-width:767px){
    .mobile-news-header {
        font-size: 20px;
    }
    .carousel-text {
        top: 50%;
        padding-bottom: 0;
    }
    .carousel-text a {
        margin-top: 0;
    }
    #desktop-links {
        display: none;
    }
    #mobile-links {
        display: block;
    }
}
